{
    "variants": {
        "snowy=false": [
            { "model": "podzol", "weight": 5 },
            { "model": "podzol/podzol1", "weight": 1 },
            { "model": "podzol/podzol2", "weight": 1 }
        ],
        "snowy=true": { "model": "grass_snowed" }
    }
}
